Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 19 janvier 2021

Linux Kernel up to 5.10.8 NFS Export fs/nfsd/nfs3xdr.c no_subtree_check path traversal [Disputed]

A vulnerability was found in Linux Kernel up to 5.10.8 (Operating System) and classified as critical. This issue affects the function no_subtree_check of the file fs/nfsd/nfs3xdr.c of the component NFS Export Handler. Applying a patch is able to eliminate this problem. The bugfix is ready for download at patchwork.kernel.org.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 60

x

Événements SSI